.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-39ac43b7-69d9-ba56-7dc0-e93cf6b8f296 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-834dd1da-de3a-5b63-048a-c1878c8494d3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ee77d82-4834-a801-05b9-e0b6d2581272 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7779431f-ddbb-0e1c-b379-d182980a3b9d {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ddfc588c-bd14-9b2c-2f0a-ffdad08df7ff {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-e0cb8fa8-3435-4cff-60cf-ffcd770bb375 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f1688be7-1e82-1906-ead9-c2430e96c1e9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-99b3362d-5a26-92f7-ec14-4b56b1250b66 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-056c1d24-c04c-b5b4-5ff7-fac5518e6a74 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-66f6c291-a832-1a76-17d4-50c88b7519f6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-68bb3e63-d4f3-0af3-5995-56e05666b06a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c7933c1d-2d6a-f4d3-fa8d-ceff2b0d322c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
.lfr-layout-structure-item-01ba77e7-8589-5998-a08d-64470421a554 {
margin-bottom: var(--spacer-3,1rem) !important;
}
